@font-face {
    font-family: 'Be Vietnam Pro';
    font-weight: 200;
    font-style: italic;
    font-display: swap;
    src: url('/zs-customfonts/Be Vietnam Pro/75078000000017099-200-italic.ttf');
}
@font-face {
    font-family: 'Be Vietnam Pro';
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Be Vietnam Pro/75078000000017099-400-normal.ttf');
}
@font-face {
    font-family: 'Be Vietnam Pro';
    font-weight: 600;
    font-style: italic;
    font-display: swap;
    src: url('/zs-customfonts/Be Vietnam Pro/75078000000017099-600-italic.ttf');
}
@font-face {
    font-family: 'Be Vietnam Pro';
    font-weight: 800;
    font-style: italic;
    font-display: swap;
    src: url('/zs-customfonts/Be Vietnam Pro/75078000000017099-800-italic.ttf');
}
@font-face {
    font-family: 'Be Vietnam Pro';
    font-weight: 300;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Be Vietnam Pro/75078000000017099-300-normal.ttf');
}
@font-face {
    font-family: 'Be Vietnam Pro';
    font-weight: 300;
    font-style: italic;
    font-display: swap;
    src: url('/zs-customfonts/Be Vietnam Pro/75078000000017099-300-italic.ttf');
}
@font-face {
    font-family: 'Be Vietnam Pro';
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Be Vietnam Pro/75078000000017099-700-normal.ttf');
}
@font-face {
    font-family: 'Be Vietnam Pro';
    font-weight: 700;
    font-style: italic;
    font-display: swap;
    src: url('/zs-customfonts/Be Vietnam Pro/75078000000017099-700-italic.ttf');
}
@font-face {
    font-family: 'Be Vietnam Pro';
    font-weight: 400;
    font-style: italic;
    font-display: swap;
    src: url('/zs-customfonts/Be Vietnam Pro/75078000000017099-400-italic.ttf');
}
@font-face {
    font-family: 'Be Vietnam Pro';
    font-weight: 200;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Be Vietnam Pro/75078000000017099-200-normal.ttf');
}
@font-face {
    font-family: 'Be Vietnam Pro';
    font-weight: 100;
    font-style: italic;
    font-display: swap;
    src: url('/zs-customfonts/Be Vietnam Pro/75078000000017099-100-italic.ttf');
}
@font-face {
    font-family: 'Be Vietnam Pro';
    font-weight: 800;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Be Vietnam Pro/75078000000017099-800-normal.ttf');
}
@font-face {
    font-family: 'Be Vietnam Pro';
    font-weight: 600;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Be Vietnam Pro/75078000000017099-600-normal.ttf');
}
@font-face {
    font-family: 'Be Vietnam Pro';
    font-weight: 100;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Be Vietnam Pro/75078000000017099-100-normal.ttf');
}
@font-face {
    font-family: 'Be Vietnam Pro';
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Be Vietnam Pro/75078000000017099-500-normal.ttf');
}
@font-face {
    font-family: 'Be Vietnam Pro';
    font-weight: 500;
    font-style: italic;
    font-display: swap;
    src: url('/zs-customfonts/Be Vietnam Pro/75078000000017099-500-italic.ttf');
}
@font-face {
    font-family: 'Be Vietnam Pro';
    font-weight: 900;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Be Vietnam Pro/75078000000017099-900-normal.ttf');
}
@font-face {
    font-family: 'Be Vietnam Pro';
    font-weight: 900;
    font-style: italic;
    font-display: swap;
    src: url('/zs-customfonts/Be Vietnam Pro/75078000000017099-900-italic.ttf');
}
